/*
-----------------------------------------------
Douglas Valley Basic Style Sheet
Version:  01 December 2006
----------------------------------------------- */

/* Change Log:

----------------------------------------------- */
/*div, p, li, img, td { border: 1px solid red;}
/* Menu
----------------------------------------------- */
#menu-holder {
	position: absolute;
	top: 0; 
	left: 0;
	padding:8px 0 5px 50px;
	height: 20px;
	width: 696px;
	background: url(../images/nav_bg.jpg) 0 0 repeat-x;
}
#menu {
	FLOAT: left; 
	WIDTH: 100%
}
#menu UL {
	FLOAT: left;
	padding: 0; 
	MARGIN: 0px; 
	LIST-STYLE-TYPE: none
}
#menu A {
	DISPLAY: block; 
	BORDER-RIGHT: #888 1px solid; 
	BORDER-LEFT: #bbb 1px solid;
	BORDER-TOP: #ccc 1px solid;  
	BORDER-BOTTOM: #555 1px solid;
	MARGIN: 0px;
	padding: 2px 3px; 
	FONT: 11px/16px arial, helvetica, sans-serif; 
}
#menu H2 {
	DISPLAY: block;
	padding: 2px 3px; 
	MARGIN: 0px; 
}
#menu H2 {
	TEXT-TRANSFORM: uppercase; 
}
#menu H2 a {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
	COLOR: #3F5869;
	FONT: 0.85em/16px arial, helvetica, sans-serif;
}
#menu H2 A:hover {
	background: none;
}
#menu A {
	BACKGROUND: #efefef; 
	COLOR: #000; 
	TEXT-DECORATION: none;
}
#menu A:hover {
	BACKGROUND: #fff; 
	COLOR: #a00;
}
#menu LI {
	POSITION: relative
}
#menu UL UL {
	Z-INDEX: 500; 
	POSITION: absolute;
	WIDTH: 12em;
}
#menu UL UL UL {
	LEFT: 100%; POSITION: absolute; TOP: 0px
}
DIV#menu UL UL {
	DISPLAY: none
}
DIV#menu UL LI:hover UL UL {
	DISPLAY: none
}
DIV#menu UL UL LI:hover UL UL {
	DISPLAY: none
}
DIV#menu UL LI:hover UL {
	DISPLAY: block
}
DIV#menu UL UL LI:hover UL {
	DISPLAY: block
}
DIV#menu UL UL UL LI:hover UL {
	DISPLAY: block
}